Canjear un token de handoff por una sesión de test
curl --request POST \
--url https://api.qbank.cl/platform/v1/auth/handoff \
--header 'Content-Type: application/json' \
--data '
{
"token": "eyJqdGkiOiI2ZjFjMDJhYS0uLi4ifQ.9zXk1v…"
}
'import requests
url = "https://api.qbank.cl/platform/v1/auth/handoff"
payload = { "token": "eyJqdGkiOiI2ZjFjMDJhYS0uLi4ifQ.9zXk1v…" }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({token: 'eyJqdGkiOiI2ZjFjMDJhYS0uLi4ifQ.9zXk1v…'})
};
fetch('https://api.qbank.cl/platform/v1/auth/handoff', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9…",
"expires_at": "2026-07-14T12:00:00Z",
"refresh_token": "rt_6a1e6c22-93a1-4f0e-a7d1-1f2e3c4b5a69.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
"refresh_expires_at": "2026-08-12T12:00:00Z",
"account": {
"id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"type": "person",
"display_name": "Ana Test"
},
"livemode": false
}{
"error": "invalid_handoff",
"message": "handoff token is invalid or expired"
}Canjear un token de handoff por una sesión de test
Solo en el ambiente de test (live siempre responde 404). Canjea el token de un solo uso emitido por POST /v1/auth/environment-handoff en live por una sesión propia del ambiente de test. Si la cuenta aún no existe en test, su espejo se provisiona automáticamente — el modo test siempre existe para todo usuario.
POST
/
v1
/
auth
/
handoff
Canjear un token de handoff por una sesión de test
Cuerpo
application/json
El handoff_token emitido por el ambiente live.
Última modificación el 18 de julio de 2026
⌘I